@media(min-width: 960px) {
    .adgoods[data-v-392e09ea],.footer-block[data-v-392e09ea],.header-menu[data-v-392e09ea],.imgcoupons[data-v-392e09ea],.imgtxtnav[data-v-392e09ea],.imgvouchers[data-v-392e09ea],.main-block[data-v-392e09ea],.mainslide[data-v-392e09ea],.multiimg[data-v-392e09ea],.notice-imgtxtnav[data-v-392e09ea],.topbar-menu[data-v-392e09ea],.wgthtml[data-v-392e09ea],.wgtvideo[data-v-392e09ea] {
        min-width:1200px
    }
}

@media(min-width: 1904px) {
    .adgoods[data-v-392e09ea],.footer-block[data-v-392e09ea],.header-menu[data-v-392e09ea],.imgcoupons[data-v-392e09ea],.imgtxtnav[data-v-392e09ea],.imgvouchers[data-v-392e09ea],.main-block[data-v-392e09ea],.mainslide[data-v-392e09ea],.multiimg[data-v-392e09ea],.notice-imgtxtnav[data-v-392e09ea],.topbar-menu[data-v-392e09ea],.wgthtml[data-v-392e09ea],.wgtvideo[data-v-392e09ea] {
        max-width:1312px
    }
}

@media(min-width: 1264px) {
    .adgoods[data-v-392e09ea],.footer-block[data-v-392e09ea],.header-menu[data-v-392e09ea],.imgcoupons[data-v-392e09ea],.imgtxtnav[data-v-392e09ea],.imgvouchers[data-v-392e09ea],.main-block[data-v-392e09ea],.mainslide[data-v-392e09ea],.multiimg[data-v-392e09ea],.notice-imgtxtnav[data-v-392e09ea],.topbar-menu[data-v-392e09ea],.wgthtml[data-v-392e09ea],.wgtvideo[data-v-392e09ea] {
        max-width:1264px
    }
}

@media(min-width: 960px) {
    .adgoods[data-v-392e09ea],.footer-block[data-v-392e09ea],.header-menu[data-v-392e09ea],.imgcoupons[data-v-392e09ea],.imgtxtnav[data-v-392e09ea],.imgvouchers[data-v-392e09ea],.main-block[data-v-392e09ea],.mainslide[data-v-392e09ea],.multiimg[data-v-392e09ea],.notice-area[data-v-392e09ea],.notice-imgtxtnav[data-v-392e09ea],.topbar-menu[data-v-392e09ea],.wgthtml[data-v-392e09ea],.wgtvideo[data-v-392e09ea] {
        max-width:900px
    }
}

.adgoods[data-v-392e09ea],.footer-block[data-v-392e09ea],.header-menu[data-v-392e09ea],.imgcoupons[data-v-392e09ea],.imgtxtnav[data-v-392e09ea],.imgvouchers[data-v-392e09ea],.main-block[data-v-392e09ea],.mainslide[data-v-392e09ea],.multiimg[data-v-392e09ea],.notice-area[data-v-392e09ea],.notice-imgtxtnav[data-v-392e09ea],.topbar-menu[data-v-392e09ea],.wgthtml[data-v-392e09ea],.wgtvideo[data-v-392e09ea] {
    width: 100%;
    margin-right: auto;
    margin-left: auto
}

.hd-nav-menu[data-v-392e09ea] {
    padding-top: 10px
}

.hd-nav-menu .el-menu.el-menu--horizontal[data-v-392e09ea] {
    border-bottom: none
}

.hd-nav-menu .el-menu-item[data-v-392e09ea] {
    width: 130px;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 300;
    color: #191919
}

.hd-nav-menu .el-menu-item .el-menu-item.el-submenu__title[data-v-392e09ea] {
    font-size: 16px!important
}

.hd-nav-menu .hd-nav-menu.el-menu-item[data-v-392e09ea] {
    background: #00f
}

@media(min-width: 960px) {
    .adgoods[data-v-a710e8c0],.footer-block[data-v-a710e8c0],.header-menu[data-v-a710e8c0],.imgcoupons[data-v-a710e8c0],.imgtxtnav[data-v-a710e8c0],.imgvouchers[data-v-a710e8c0],.main-block[data-v-a710e8c0],.mainslide[data-v-a710e8c0],.multiimg[data-v-a710e8c0],.notice-imgtxtnav[data-v-a710e8c0],.topbar-menu[data-v-a710e8c0],.wgthtml[data-v-a710e8c0],.wgtvideo[data-v-a710e8c0] {
        min-width:1200px
    }
}

@media(min-width: 1904px) {
    .adgoods[data-v-a710e8c0],.footer-block[data-v-a710e8c0],.header-menu[data-v-a710e8c0],.imgcoupons[data-v-a710e8c0],.imgtxtnav[data-v-a710e8c0],.imgvouchers[data-v-a710e8c0],.main-block[data-v-a710e8c0],.mainslide[data-v-a710e8c0],.multiimg[data-v-a710e8c0],.notice-imgtxtnav[data-v-a710e8c0],.topbar-menu[data-v-a710e8c0],.wgthtml[data-v-a710e8c0],.wgtvideo[data-v-a710e8c0] {
        max-width:1312px
    }
}

@media(min-width: 1264px) {
    .adgoods[data-v-a710e8c0],.footer-block[data-v-a710e8c0],.header-menu[data-v-a710e8c0],.imgcoupons[data-v-a710e8c0],.imgtxtnav[data-v-a710e8c0],.imgvouchers[data-v-a710e8c0],.main-block[data-v-a710e8c0],.mainslide[data-v-a710e8c0],.multiimg[data-v-a710e8c0],.notice-imgtxtnav[data-v-a710e8c0],.topbar-menu[data-v-a710e8c0],.wgthtml[data-v-a710e8c0],.wgtvideo[data-v-a710e8c0] {
        max-width:1264px
    }
}

@media(min-width: 960px) {
    .adgoods[data-v-a710e8c0],.footer-block[data-v-a710e8c0],.header-menu[data-v-a710e8c0],.imgcoupons[data-v-a710e8c0],.imgtxtnav[data-v-a710e8c0],.imgvouchers[data-v-a710e8c0],.main-block[data-v-a710e8c0],.mainslide[data-v-a710e8c0],.multiimg[data-v-a710e8c0],.notice-area[data-v-a710e8c0],.notice-imgtxtnav[data-v-a710e8c0],.topbar-menu[data-v-a710e8c0],.wgthtml[data-v-a710e8c0],.wgtvideo[data-v-a710e8c0] {
        max-width:900px
    }
}

.adgoods[data-v-a710e8c0],.footer-block[data-v-a710e8c0],.header-menu[data-v-a710e8c0],.imgcoupons[data-v-a710e8c0],.imgtxtnav[data-v-a710e8c0],.imgvouchers[data-v-a710e8c0],.main-block[data-v-a710e8c0],.mainslide[data-v-a710e8c0],.multiimg[data-v-a710e8c0],.notice-area[data-v-a710e8c0],.notice-imgtxtnav[data-v-a710e8c0],.topbar-menu[data-v-a710e8c0],.wgthtml[data-v-a710e8c0],.wgtvideo[data-v-a710e8c0] {
    width: 100%;
    margin-right: auto;
    margin-left: auto
}

.header-menu[data-v-a710e8c0] {
    margin-top: 10px;
    margin-bottom: 20px
}

.el-menu--horizontal>.el-menu-item[data-v-a710e8c0] {
    height: 16px;
    font-size: 16px;
    font-family: Source Han Sans CN;
    font-weight: 300;
    color: #191919;
    height: 56px;
    line-height: 80px;
    padding: 0 22px
}

.el-menu.el-menu--horizontal[data-v-a710e8c0] {
    border-bottom: none;
    padding-left: 28px
}

.logo-img[data-v-a710e8c0] {
    width: 202px;
    height: auto;
    margin-top: 10px
}

.el-autocomplete[data-v-a710e8c0] {
    margin-top: 22px;
    height: 36px;
    background: #fffffd;
    border-radius: 18px
}

.search-autocomplete li[data-v-a710e8c0] {
    line-height: normal;
    padding: 7px
}

.search-autocomplete li .name[data-v-a710e8c0] {
    text-overflow: ellipsis;
    overflow: hidden
}

.search-autocomplete li .addr[data-v-a710e8c0] {
    font-size: 12px;
    color: #b4b4b4
}

.search-autocomplete li .highlighted .addr[data-v-a710e8c0] {
    color: #ddd
}

.hd-menu-nav[data-v-a710e8c0] {
    overflow: scroll
}

.hd-menu-nav .el-menu.el-menu--horizontal[data-v-a710e8c0] {
    max-width: 700px;
    overflow-x: scroll;
    overflow-y: hidden;
    max-lines: 1;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center
}

.header-menu[data-v-a710e8c0] ::-webkit-scrollbar {
    display: none
}

.hd-dropdown[data-v-a710e8c0] {
    position: absolute;
    transform: translateY(-25px) translateX(750px)
}
